.products-section {
  max-width: 1200px;
  margin: 50px auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.products-section h1 {
  text-align: center;
  color: #333;
}

.products-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  gap: 20px;
  padding: 20px;
}

.product-tile {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  text-align: center;
  padding: 20px;
}

.product-tile img {
  max-width: 60%;
  height: auto;
  border-bottom: 1px solid #ddd;
  margin-bottom: 15px;
}

.product-tile h2 {
  font-size: 1.25em;
  color: #333;
  margin: 10px 0;
}

.product-tile p {
  font-size: 1.1em;
  font-weight: bold;
  color: #ffdb58;
  margin: 5px 0;
}

.products-section {
  max-width: 800px;
  margin: 50px auto;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.product-section h1 {
  text-align: center;
  color: #333;
}

.custom-bullet-list {
  list-style: none;
  padding: 0;
}

.custom-bullet-list li {
  display: flex;
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px solid #ddd;
}

.custom-bullet-list li:last-child {
  border-bottom: none;
}

.bullet-icon {
  margin-right: 15px;
}

.packages-icons img {
	max-width: 30%;
	
}

.bullet-icon img {
  width: 20px;
  height: 20px;
}

.product-info h2 {
  font-size: 1.25em;
  color: #333;
  margin: 0;
}

.product-info p {
  font-size: 1.1em;
  color: #27ae60;
  margin: 5px 0 0 0;
}

.map-container {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	
}

.map-container iframe {
  width: 100%;
  border: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  
}